searchNodes=[{"doc":"Functionality to render ANSI escape sequences. ANSI escape sequences are characters embedded in text used to control formatting, color, and other output options on video text terminals. ANSI escapes are typically enabled on all Unix terminals. They are also available on Windows consoles from Windows 10, although it must be explicitly enabled for the current user in the registry by running the following command: reg add HKCU \\ Console / v VirtualTerminalLevel / t REG_DWORD / d 1 After running the command above, you must restart your current console. Examples Because the ANSI escape sequences are embedded in text, the normal usage of these functions is to concatenate their output with text. formatted_text = IO.ANSI . blue_background ( ) &lt;&gt; &quot;Example&quot; &lt;&gt; IO.ANSI . reset ( ) IO . puts ( formatted_text ) A higher level and more convenient API is provided via IO.ANSI.format/1 which accepts atoms to represent ANSI escape sequences and which, by default, checks if ANSI is enabled: IO . puts ( IO.ANSI . format ( [ :blue_background , &quot;Example&quot; ] ) ) In case ANSI is disabled, the ANSI escape sequences are simply discarded. In addition to the 16 regular ANSI colors and their background counterparts, this module also supports the 256 Xterm colors (foreground and background). New shortcut functions IO.ANSI.Plus.gets/2 , IO.ANSI.Plus.puts/2 and IO.ANSI.Plus.write/2 are also provided.","ref":"IO.ANSI.Plus.html","title":"IO.ANSI.Plus","type":"module"},{"doc":"","ref":"IO.ANSI.Plus.html#aero_blue/0","title":"IO.ANSI.Plus.aero_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#aero_blue_background/0","title":"IO.ANSI.Plus.aero_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#air_force_blue/0","title":"IO.ANSI.Plus.air_force_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#air_force_blue_background/0","title":"IO.ANSI.Plus.air_force_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#alto/0","title":"IO.ANSI.Plus.alto/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#alto_background/0","title":"IO.ANSI.Plus.alto_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#anakiwa/0","title":"IO.ANSI.Plus.anakiwa/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#anakiwa_background/0","title":"IO.ANSI.Plus.anakiwa_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#aqua/0","title":"IO.ANSI.Plus.aqua/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#aqua_background/0","title":"IO.ANSI.Plus.aqua_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#aths_special/0","title":"IO.ANSI.Plus.aths_special/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#aths_special_background/0","title":"IO.ANSI.Plus.aths_special_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#baby_blue/0","title":"IO.ANSI.Plus.baby_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#baby_blue_background/0","title":"IO.ANSI.Plus.baby_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bandicoot/0","title":"IO.ANSI.Plus.bandicoot/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bandicoot_background/0","title":"IO.ANSI.Plus.bandicoot_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#beige/0","title":"IO.ANSI.Plus.beige/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#beige_background/0","title":"IO.ANSI.Plus.beige_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bermuda/0","title":"IO.ANSI.Plus.bermuda/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bermuda_background/0","title":"IO.ANSI.Plus.bermuda_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bittersweet/0","title":"IO.ANSI.Plus.bittersweet/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bittersweet_background/0","title":"IO.ANSI.Plus.bittersweet_background/0","type":"function"},{"doc":"Sets foreground color to black.","ref":"IO.ANSI.Plus.html#black/0","title":"IO.ANSI.Plus.black/0","type":"function"},{"doc":"Sets background color to black.","ref":"IO.ANSI.Plus.html#black_background/0","title":"IO.ANSI.Plus.black_background/0","type":"function"},{"doc":"Blink: off.","ref":"IO.ANSI.Plus.html#blink_off/0","title":"IO.ANSI.Plus.blink_off/0","type":"function"},{"doc":"Blink: rapid. MS-DOS ANSI.SYS; 150 per minute or more; not widely supported.","ref":"IO.ANSI.Plus.html#blink_rapid/0","title":"IO.ANSI.Plus.blink_rapid/0","type":"function"},{"doc":"Blink: slow. Less than 150 per minute.","ref":"IO.ANSI.Plus.html#blink_slow/0","title":"IO.ANSI.Plus.blink_slow/0","type":"function"},{"doc":"Sets foreground color to blue.","ref":"IO.ANSI.Plus.html#blue/0","title":"IO.ANSI.Plus.blue/0","type":"function"},{"doc":"Sets background color to blue.","ref":"IO.ANSI.Plus.html#blue_background/0","title":"IO.ANSI.Plus.blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_lagoon/0","title":"IO.ANSI.Plus.blue_lagoon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_lagoon_background/0","title":"IO.ANSI.Plus.blue_lagoon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_marguerite/0","title":"IO.ANSI.Plus.blue_marguerite/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_marguerite_background/0","title":"IO.ANSI.Plus.blue_marguerite_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_ribbon/0","title":"IO.ANSI.Plus.blue_ribbon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_ribbon_background/0","title":"IO.ANSI.Plus.blue_ribbon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_stone/0","title":"IO.ANSI.Plus.blue_stone/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_stone_background/0","title":"IO.ANSI.Plus.blue_stone_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_violet/0","title":"IO.ANSI.Plus.blue_violet/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#blue_violet_background/0","title":"IO.ANSI.Plus.blue_violet_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bondi_blue/0","title":"IO.ANSI.Plus.bondi_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bondi_blue_background/0","title":"IO.ANSI.Plus.bondi_blue_background/0","type":"function"},{"doc":"Bright (increased intensity) or bold.","ref":"IO.ANSI.Plus.html#bright/0","title":"IO.ANSI.Plus.bright/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bright_green/0","title":"IO.ANSI.Plus.bright_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bright_green_background/0","title":"IO.ANSI.Plus.bright_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bright_turquoise/0","title":"IO.ANSI.Plus.bright_turquoise/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#bright_turquoise_background/0","title":"IO.ANSI.Plus.bright_turquoise_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#brown/0","title":"IO.ANSI.Plus.brown/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#brown_background/0","title":"IO.ANSI.Plus.brown_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#buddha_gold/0","title":"IO.ANSI.Plus.buddha_gold/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#buddha_gold_background/0","title":"IO.ANSI.Plus.buddha_gold_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cadet_blue/0","title":"IO.ANSI.Plus.cadet_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cadet_blue_background/0","title":"IO.ANSI.Plus.cadet_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#calico/0","title":"IO.ANSI.Plus.calico/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#calico_background/0","title":"IO.ANSI.Plus.calico_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#camarone/0","title":"IO.ANSI.Plus.camarone/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#camarone_background/0","title":"IO.ANSI.Plus.camarone_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#canary/0","title":"IO.ANSI.Plus.canary/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#canary_background/0","title":"IO.ANSI.Plus.canary_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#caribbean_green/0","title":"IO.ANSI.Plus.caribbean_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#caribbean_green_background/0","title":"IO.ANSI.Plus.caribbean_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cerulean/0","title":"IO.ANSI.Plus.cerulean/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cerulean_background/0","title":"IO.ANSI.Plus.cerulean_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#charcoal/0","title":"IO.ANSI.Plus.charcoal/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#charcoal_background/0","title":"IO.ANSI.Plus.charcoal_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chartreuse/0","title":"IO.ANSI.Plus.chartreuse/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chartreuse_background/0","title":"IO.ANSI.Plus.chartreuse_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chartreuse_yellow/0","title":"IO.ANSI.Plus.chartreuse_yellow/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chartreuse_yellow_background/0","title":"IO.ANSI.Plus.chartreuse_yellow_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chelsea_cucumber/0","title":"IO.ANSI.Plus.chelsea_cucumber/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chelsea_cucumber_background/0","title":"IO.ANSI.Plus.chelsea_cucumber_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chinook/0","title":"IO.ANSI.Plus.chinook/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chinook_background/0","title":"IO.ANSI.Plus.chinook_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chocolate/0","title":"IO.ANSI.Plus.chocolate/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#chocolate_background/0","title":"IO.ANSI.Plus.chocolate_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#citrus/0","title":"IO.ANSI.Plus.citrus/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#citrus_background/0","title":"IO.ANSI.Plus.citrus_background/0","type":"function"},{"doc":"Clears screen.","ref":"IO.ANSI.Plus.html#clear/0","title":"IO.ANSI.Plus.clear/0","type":"function"},{"doc":"Clears line.","ref":"IO.ANSI.Plus.html#clear_line/0","title":"IO.ANSI.Plus.clear_line/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cobalt/0","title":"IO.ANSI.Plus.cobalt/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cobalt_background/0","title":"IO.ANSI.Plus.cobalt_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cod_gray/0","title":"IO.ANSI.Plus.cod_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cod_gray_background/0","title":"IO.ANSI.Plus.cod_gray_background/0","type":"function"},{"doc":"Sets foreground color.","ref":"IO.ANSI.Plus.html#color/1","title":"IO.ANSI.Plus.color/1","type":"function"},{"doc":"Sets the foreground color from individual RGB values. Valid values for each color are in the range 0 to 5.","ref":"IO.ANSI.Plus.html#color/3","title":"IO.ANSI.Plus.color/3","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color0/0","title":"IO.ANSI.Plus.color0/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color0_background/0","title":"IO.ANSI.Plus.color0_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color1/0","title":"IO.ANSI.Plus.color1/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color10/0","title":"IO.ANSI.Plus.color10/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color100/0","title":"IO.ANSI.Plus.color100/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color100_background/0","title":"IO.ANSI.Plus.color100_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color101/0","title":"IO.ANSI.Plus.color101/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color101_background/0","title":"IO.ANSI.Plus.color101_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color102/0","title":"IO.ANSI.Plus.color102/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color102_background/0","title":"IO.ANSI.Plus.color102_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color103/0","title":"IO.ANSI.Plus.color103/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color103_background/0","title":"IO.ANSI.Plus.color103_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color104/0","title":"IO.ANSI.Plus.color104/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color104_background/0","title":"IO.ANSI.Plus.color104_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color105/0","title":"IO.ANSI.Plus.color105/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color105_background/0","title":"IO.ANSI.Plus.color105_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color106/0","title":"IO.ANSI.Plus.color106/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color106_background/0","title":"IO.ANSI.Plus.color106_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color107/0","title":"IO.ANSI.Plus.color107/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color107_background/0","title":"IO.ANSI.Plus.color107_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color108/0","title":"IO.ANSI.Plus.color108/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color108_background/0","title":"IO.ANSI.Plus.color108_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color109/0","title":"IO.ANSI.Plus.color109/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color109_background/0","title":"IO.ANSI.Plus.color109_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color10_background/0","title":"IO.ANSI.Plus.color10_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color11/0","title":"IO.ANSI.Plus.color11/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color110/0","title":"IO.ANSI.Plus.color110/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color110_background/0","title":"IO.ANSI.Plus.color110_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color111/0","title":"IO.ANSI.Plus.color111/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color111_background/0","title":"IO.ANSI.Plus.color111_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color112/0","title":"IO.ANSI.Plus.color112/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color112_background/0","title":"IO.ANSI.Plus.color112_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color113/0","title":"IO.ANSI.Plus.color113/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color113_background/0","title":"IO.ANSI.Plus.color113_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color114/0","title":"IO.ANSI.Plus.color114/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color114_background/0","title":"IO.ANSI.Plus.color114_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color115/0","title":"IO.ANSI.Plus.color115/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color115_background/0","title":"IO.ANSI.Plus.color115_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color116/0","title":"IO.ANSI.Plus.color116/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color116_background/0","title":"IO.ANSI.Plus.color116_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color117/0","title":"IO.ANSI.Plus.color117/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color117_background/0","title":"IO.ANSI.Plus.color117_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color118/0","title":"IO.ANSI.Plus.color118/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color118_background/0","title":"IO.ANSI.Plus.color118_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color119/0","title":"IO.ANSI.Plus.color119/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color119_background/0","title":"IO.ANSI.Plus.color119_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color11_background/0","title":"IO.ANSI.Plus.color11_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color12/0","title":"IO.ANSI.Plus.color12/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color120/0","title":"IO.ANSI.Plus.color120/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color120_background/0","title":"IO.ANSI.Plus.color120_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color121/0","title":"IO.ANSI.Plus.color121/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color121_background/0","title":"IO.ANSI.Plus.color121_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color122/0","title":"IO.ANSI.Plus.color122/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color122_background/0","title":"IO.ANSI.Plus.color122_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color123/0","title":"IO.ANSI.Plus.color123/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color123_background/0","title":"IO.ANSI.Plus.color123_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color124/0","title":"IO.ANSI.Plus.color124/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color124_background/0","title":"IO.ANSI.Plus.color124_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color125/0","title":"IO.ANSI.Plus.color125/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color125_background/0","title":"IO.ANSI.Plus.color125_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color126/0","title":"IO.ANSI.Plus.color126/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color126_background/0","title":"IO.ANSI.Plus.color126_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color127/0","title":"IO.ANSI.Plus.color127/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color127_background/0","title":"IO.ANSI.Plus.color127_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color128/0","title":"IO.ANSI.Plus.color128/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color128_background/0","title":"IO.ANSI.Plus.color128_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color129/0","title":"IO.ANSI.Plus.color129/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color129_background/0","title":"IO.ANSI.Plus.color129_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color12_background/0","title":"IO.ANSI.Plus.color12_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color13/0","title":"IO.ANSI.Plus.color13/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color130/0","title":"IO.ANSI.Plus.color130/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color130_background/0","title":"IO.ANSI.Plus.color130_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color131/0","title":"IO.ANSI.Plus.color131/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color131_background/0","title":"IO.ANSI.Plus.color131_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color132/0","title":"IO.ANSI.Plus.color132/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color132_background/0","title":"IO.ANSI.Plus.color132_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color133/0","title":"IO.ANSI.Plus.color133/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color133_background/0","title":"IO.ANSI.Plus.color133_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color134/0","title":"IO.ANSI.Plus.color134/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color134_background/0","title":"IO.ANSI.Plus.color134_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color135/0","title":"IO.ANSI.Plus.color135/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color135_background/0","title":"IO.ANSI.Plus.color135_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color136/0","title":"IO.ANSI.Plus.color136/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color136_background/0","title":"IO.ANSI.Plus.color136_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color137/0","title":"IO.ANSI.Plus.color137/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color137_background/0","title":"IO.ANSI.Plus.color137_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color138/0","title":"IO.ANSI.Plus.color138/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color138_background/0","title":"IO.ANSI.Plus.color138_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color139/0","title":"IO.ANSI.Plus.color139/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color139_background/0","title":"IO.ANSI.Plus.color139_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color13_background/0","title":"IO.ANSI.Plus.color13_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color14/0","title":"IO.ANSI.Plus.color14/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color140/0","title":"IO.ANSI.Plus.color140/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color140_background/0","title":"IO.ANSI.Plus.color140_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color141/0","title":"IO.ANSI.Plus.color141/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color141_background/0","title":"IO.ANSI.Plus.color141_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color142/0","title":"IO.ANSI.Plus.color142/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color142_background/0","title":"IO.ANSI.Plus.color142_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color143/0","title":"IO.ANSI.Plus.color143/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color143_background/0","title":"IO.ANSI.Plus.color143_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color144/0","title":"IO.ANSI.Plus.color144/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color144_background/0","title":"IO.ANSI.Plus.color144_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color145/0","title":"IO.ANSI.Plus.color145/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color145_background/0","title":"IO.ANSI.Plus.color145_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color146/0","title":"IO.ANSI.Plus.color146/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color146_background/0","title":"IO.ANSI.Plus.color146_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color147/0","title":"IO.ANSI.Plus.color147/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color147_background/0","title":"IO.ANSI.Plus.color147_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color148/0","title":"IO.ANSI.Plus.color148/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color148_background/0","title":"IO.ANSI.Plus.color148_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color149/0","title":"IO.ANSI.Plus.color149/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color149_background/0","title":"IO.ANSI.Plus.color149_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color14_background/0","title":"IO.ANSI.Plus.color14_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color15/0","title":"IO.ANSI.Plus.color15/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color150/0","title":"IO.ANSI.Plus.color150/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color150_background/0","title":"IO.ANSI.Plus.color150_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color151/0","title":"IO.ANSI.Plus.color151/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color151_background/0","title":"IO.ANSI.Plus.color151_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color152/0","title":"IO.ANSI.Plus.color152/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color152_background/0","title":"IO.ANSI.Plus.color152_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color153/0","title":"IO.ANSI.Plus.color153/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color153_background/0","title":"IO.ANSI.Plus.color153_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color154/0","title":"IO.ANSI.Plus.color154/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color154_background/0","title":"IO.ANSI.Plus.color154_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color155/0","title":"IO.ANSI.Plus.color155/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color155_background/0","title":"IO.ANSI.Plus.color155_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color156/0","title":"IO.ANSI.Plus.color156/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color156_background/0","title":"IO.ANSI.Plus.color156_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color157/0","title":"IO.ANSI.Plus.color157/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color157_background/0","title":"IO.ANSI.Plus.color157_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color158/0","title":"IO.ANSI.Plus.color158/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color158_background/0","title":"IO.ANSI.Plus.color158_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color159/0","title":"IO.ANSI.Plus.color159/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color159_background/0","title":"IO.ANSI.Plus.color159_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color15_background/0","title":"IO.ANSI.Plus.color15_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color16/0","title":"IO.ANSI.Plus.color16/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color160/0","title":"IO.ANSI.Plus.color160/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color160_background/0","title":"IO.ANSI.Plus.color160_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color161/0","title":"IO.ANSI.Plus.color161/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color161_background/0","title":"IO.ANSI.Plus.color161_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color162/0","title":"IO.ANSI.Plus.color162/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color162_background/0","title":"IO.ANSI.Plus.color162_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color163/0","title":"IO.ANSI.Plus.color163/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color163_background/0","title":"IO.ANSI.Plus.color163_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color164/0","title":"IO.ANSI.Plus.color164/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color164_background/0","title":"IO.ANSI.Plus.color164_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color165/0","title":"IO.ANSI.Plus.color165/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color165_background/0","title":"IO.ANSI.Plus.color165_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color166/0","title":"IO.ANSI.Plus.color166/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color166_background/0","title":"IO.ANSI.Plus.color166_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color167/0","title":"IO.ANSI.Plus.color167/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color167_background/0","title":"IO.ANSI.Plus.color167_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color168/0","title":"IO.ANSI.Plus.color168/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color168_background/0","title":"IO.ANSI.Plus.color168_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color169/0","title":"IO.ANSI.Plus.color169/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color169_background/0","title":"IO.ANSI.Plus.color169_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color16_background/0","title":"IO.ANSI.Plus.color16_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color17/0","title":"IO.ANSI.Plus.color17/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color170/0","title":"IO.ANSI.Plus.color170/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color170_background/0","title":"IO.ANSI.Plus.color170_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color171/0","title":"IO.ANSI.Plus.color171/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color171_background/0","title":"IO.ANSI.Plus.color171_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color172/0","title":"IO.ANSI.Plus.color172/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color172_background/0","title":"IO.ANSI.Plus.color172_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color173/0","title":"IO.ANSI.Plus.color173/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color173_background/0","title":"IO.ANSI.Plus.color173_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color174/0","title":"IO.ANSI.Plus.color174/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color174_background/0","title":"IO.ANSI.Plus.color174_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color175/0","title":"IO.ANSI.Plus.color175/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color175_background/0","title":"IO.ANSI.Plus.color175_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color176/0","title":"IO.ANSI.Plus.color176/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color176_background/0","title":"IO.ANSI.Plus.color176_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color177/0","title":"IO.ANSI.Plus.color177/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color177_background/0","title":"IO.ANSI.Plus.color177_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color178/0","title":"IO.ANSI.Plus.color178/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color178_background/0","title":"IO.ANSI.Plus.color178_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color179/0","title":"IO.ANSI.Plus.color179/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color179_background/0","title":"IO.ANSI.Plus.color179_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color17_background/0","title":"IO.ANSI.Plus.color17_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color18/0","title":"IO.ANSI.Plus.color18/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color180/0","title":"IO.ANSI.Plus.color180/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color180_background/0","title":"IO.ANSI.Plus.color180_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color181/0","title":"IO.ANSI.Plus.color181/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color181_background/0","title":"IO.ANSI.Plus.color181_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color182/0","title":"IO.ANSI.Plus.color182/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color182_background/0","title":"IO.ANSI.Plus.color182_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color183/0","title":"IO.ANSI.Plus.color183/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color183_background/0","title":"IO.ANSI.Plus.color183_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color184/0","title":"IO.ANSI.Plus.color184/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color184_background/0","title":"IO.ANSI.Plus.color184_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color185/0","title":"IO.ANSI.Plus.color185/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color185_background/0","title":"IO.ANSI.Plus.color185_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color186/0","title":"IO.ANSI.Plus.color186/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color186_background/0","title":"IO.ANSI.Plus.color186_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color187/0","title":"IO.ANSI.Plus.color187/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color187_background/0","title":"IO.ANSI.Plus.color187_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color188/0","title":"IO.ANSI.Plus.color188/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color188_background/0","title":"IO.ANSI.Plus.color188_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color189/0","title":"IO.ANSI.Plus.color189/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color189_background/0","title":"IO.ANSI.Plus.color189_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color18_background/0","title":"IO.ANSI.Plus.color18_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color19/0","title":"IO.ANSI.Plus.color19/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color190/0","title":"IO.ANSI.Plus.color190/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color190_background/0","title":"IO.ANSI.Plus.color190_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color191/0","title":"IO.ANSI.Plus.color191/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color191_background/0","title":"IO.ANSI.Plus.color191_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color192/0","title":"IO.ANSI.Plus.color192/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color192_background/0","title":"IO.ANSI.Plus.color192_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color193/0","title":"IO.ANSI.Plus.color193/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color193_background/0","title":"IO.ANSI.Plus.color193_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color194/0","title":"IO.ANSI.Plus.color194/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color194_background/0","title":"IO.ANSI.Plus.color194_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color195/0","title":"IO.ANSI.Plus.color195/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color195_background/0","title":"IO.ANSI.Plus.color195_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color196/0","title":"IO.ANSI.Plus.color196/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color196_background/0","title":"IO.ANSI.Plus.color196_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color197/0","title":"IO.ANSI.Plus.color197/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color197_background/0","title":"IO.ANSI.Plus.color197_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color198/0","title":"IO.ANSI.Plus.color198/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color198_background/0","title":"IO.ANSI.Plus.color198_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color199/0","title":"IO.ANSI.Plus.color199/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color199_background/0","title":"IO.ANSI.Plus.color199_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color19_background/0","title":"IO.ANSI.Plus.color19_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color1_background/0","title":"IO.ANSI.Plus.color1_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color2/0","title":"IO.ANSI.Plus.color2/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color20/0","title":"IO.ANSI.Plus.color20/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color200/0","title":"IO.ANSI.Plus.color200/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color200_background/0","title":"IO.ANSI.Plus.color200_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color201/0","title":"IO.ANSI.Plus.color201/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color201_background/0","title":"IO.ANSI.Plus.color201_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color202/0","title":"IO.ANSI.Plus.color202/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color202_background/0","title":"IO.ANSI.Plus.color202_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color203/0","title":"IO.ANSI.Plus.color203/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color203_background/0","title":"IO.ANSI.Plus.color203_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color204/0","title":"IO.ANSI.Plus.color204/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color204_background/0","title":"IO.ANSI.Plus.color204_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color205/0","title":"IO.ANSI.Plus.color205/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color205_background/0","title":"IO.ANSI.Plus.color205_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color206/0","title":"IO.ANSI.Plus.color206/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color206_background/0","title":"IO.ANSI.Plus.color206_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color207/0","title":"IO.ANSI.Plus.color207/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color207_background/0","title":"IO.ANSI.Plus.color207_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color208/0","title":"IO.ANSI.Plus.color208/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color208_background/0","title":"IO.ANSI.Plus.color208_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color209/0","title":"IO.ANSI.Plus.color209/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color209_background/0","title":"IO.ANSI.Plus.color209_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color20_background/0","title":"IO.ANSI.Plus.color20_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color21/0","title":"IO.ANSI.Plus.color21/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color210/0","title":"IO.ANSI.Plus.color210/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color210_background/0","title":"IO.ANSI.Plus.color210_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color211/0","title":"IO.ANSI.Plus.color211/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color211_background/0","title":"IO.ANSI.Plus.color211_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color212/0","title":"IO.ANSI.Plus.color212/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color212_background/0","title":"IO.ANSI.Plus.color212_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color213/0","title":"IO.ANSI.Plus.color213/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color213_background/0","title":"IO.ANSI.Plus.color213_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color214/0","title":"IO.ANSI.Plus.color214/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color214_background/0","title":"IO.ANSI.Plus.color214_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color215/0","title":"IO.ANSI.Plus.color215/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color215_background/0","title":"IO.ANSI.Plus.color215_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color216/0","title":"IO.ANSI.Plus.color216/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color216_background/0","title":"IO.ANSI.Plus.color216_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color217/0","title":"IO.ANSI.Plus.color217/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color217_background/0","title":"IO.ANSI.Plus.color217_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color218/0","title":"IO.ANSI.Plus.color218/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color218_background/0","title":"IO.ANSI.Plus.color218_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color219/0","title":"IO.ANSI.Plus.color219/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color219_background/0","title":"IO.ANSI.Plus.color219_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color21_background/0","title":"IO.ANSI.Plus.color21_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color22/0","title":"IO.ANSI.Plus.color22/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color220/0","title":"IO.ANSI.Plus.color220/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color220_background/0","title":"IO.ANSI.Plus.color220_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color221/0","title":"IO.ANSI.Plus.color221/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color221_background/0","title":"IO.ANSI.Plus.color221_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color222/0","title":"IO.ANSI.Plus.color222/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color222_background/0","title":"IO.ANSI.Plus.color222_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color223/0","title":"IO.ANSI.Plus.color223/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color223_background/0","title":"IO.ANSI.Plus.color223_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color224/0","title":"IO.ANSI.Plus.color224/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color224_background/0","title":"IO.ANSI.Plus.color224_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color225/0","title":"IO.ANSI.Plus.color225/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color225_background/0","title":"IO.ANSI.Plus.color225_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color226/0","title":"IO.ANSI.Plus.color226/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color226_background/0","title":"IO.ANSI.Plus.color226_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color227/0","title":"IO.ANSI.Plus.color227/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color227_background/0","title":"IO.ANSI.Plus.color227_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color228/0","title":"IO.ANSI.Plus.color228/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color228_background/0","title":"IO.ANSI.Plus.color228_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color229/0","title":"IO.ANSI.Plus.color229/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color229_background/0","title":"IO.ANSI.Plus.color229_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color22_background/0","title":"IO.ANSI.Plus.color22_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color23/0","title":"IO.ANSI.Plus.color23/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color230/0","title":"IO.ANSI.Plus.color230/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color230_background/0","title":"IO.ANSI.Plus.color230_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color231/0","title":"IO.ANSI.Plus.color231/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color231_background/0","title":"IO.ANSI.Plus.color231_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color232/0","title":"IO.ANSI.Plus.color232/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color232_background/0","title":"IO.ANSI.Plus.color232_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color233/0","title":"IO.ANSI.Plus.color233/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color233_background/0","title":"IO.ANSI.Plus.color233_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color234/0","title":"IO.ANSI.Plus.color234/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color234_background/0","title":"IO.ANSI.Plus.color234_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color235/0","title":"IO.ANSI.Plus.color235/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color235_background/0","title":"IO.ANSI.Plus.color235_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color236/0","title":"IO.ANSI.Plus.color236/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color236_background/0","title":"IO.ANSI.Plus.color236_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color237/0","title":"IO.ANSI.Plus.color237/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color237_background/0","title":"IO.ANSI.Plus.color237_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color238/0","title":"IO.ANSI.Plus.color238/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color238_background/0","title":"IO.ANSI.Plus.color238_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color239/0","title":"IO.ANSI.Plus.color239/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color239_background/0","title":"IO.ANSI.Plus.color239_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color23_background/0","title":"IO.ANSI.Plus.color23_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color24/0","title":"IO.ANSI.Plus.color24/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color240/0","title":"IO.ANSI.Plus.color240/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color240_background/0","title":"IO.ANSI.Plus.color240_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color241/0","title":"IO.ANSI.Plus.color241/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color241_background/0","title":"IO.ANSI.Plus.color241_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color242/0","title":"IO.ANSI.Plus.color242/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color242_background/0","title":"IO.ANSI.Plus.color242_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color243/0","title":"IO.ANSI.Plus.color243/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color243_background/0","title":"IO.ANSI.Plus.color243_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color244/0","title":"IO.ANSI.Plus.color244/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color244_background/0","title":"IO.ANSI.Plus.color244_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color245/0","title":"IO.ANSI.Plus.color245/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color245_background/0","title":"IO.ANSI.Plus.color245_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color246/0","title":"IO.ANSI.Plus.color246/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color246_background/0","title":"IO.ANSI.Plus.color246_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color247/0","title":"IO.ANSI.Plus.color247/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color247_background/0","title":"IO.ANSI.Plus.color247_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color248/0","title":"IO.ANSI.Plus.color248/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color248_background/0","title":"IO.ANSI.Plus.color248_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color249/0","title":"IO.ANSI.Plus.color249/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color249_background/0","title":"IO.ANSI.Plus.color249_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color24_background/0","title":"IO.ANSI.Plus.color24_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color25/0","title":"IO.ANSI.Plus.color25/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color250/0","title":"IO.ANSI.Plus.color250/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color250_background/0","title":"IO.ANSI.Plus.color250_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color251/0","title":"IO.ANSI.Plus.color251/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color251_background/0","title":"IO.ANSI.Plus.color251_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color252/0","title":"IO.ANSI.Plus.color252/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color252_background/0","title":"IO.ANSI.Plus.color252_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color253/0","title":"IO.ANSI.Plus.color253/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color253_background/0","title":"IO.ANSI.Plus.color253_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color254/0","title":"IO.ANSI.Plus.color254/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color254_background/0","title":"IO.ANSI.Plus.color254_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color255/0","title":"IO.ANSI.Plus.color255/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color255_background/0","title":"IO.ANSI.Plus.color255_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color25_background/0","title":"IO.ANSI.Plus.color25_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color26/0","title":"IO.ANSI.Plus.color26/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color26_background/0","title":"IO.ANSI.Plus.color26_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color27/0","title":"IO.ANSI.Plus.color27/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color27_background/0","title":"IO.ANSI.Plus.color27_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color28/0","title":"IO.ANSI.Plus.color28/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color28_background/0","title":"IO.ANSI.Plus.color28_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color29/0","title":"IO.ANSI.Plus.color29/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color29_background/0","title":"IO.ANSI.Plus.color29_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color2_background/0","title":"IO.ANSI.Plus.color2_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color3/0","title":"IO.ANSI.Plus.color3/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color30/0","title":"IO.ANSI.Plus.color30/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color30_background/0","title":"IO.ANSI.Plus.color30_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color31/0","title":"IO.ANSI.Plus.color31/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color31_background/0","title":"IO.ANSI.Plus.color31_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color32/0","title":"IO.ANSI.Plus.color32/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color32_background/0","title":"IO.ANSI.Plus.color32_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color33/0","title":"IO.ANSI.Plus.color33/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color33_background/0","title":"IO.ANSI.Plus.color33_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color34/0","title":"IO.ANSI.Plus.color34/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color34_background/0","title":"IO.ANSI.Plus.color34_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color35/0","title":"IO.ANSI.Plus.color35/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color35_background/0","title":"IO.ANSI.Plus.color35_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color36/0","title":"IO.ANSI.Plus.color36/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color36_background/0","title":"IO.ANSI.Plus.color36_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color37/0","title":"IO.ANSI.Plus.color37/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color37_background/0","title":"IO.ANSI.Plus.color37_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color38/0","title":"IO.ANSI.Plus.color38/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color38_background/0","title":"IO.ANSI.Plus.color38_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color39/0","title":"IO.ANSI.Plus.color39/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color39_background/0","title":"IO.ANSI.Plus.color39_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color3_background/0","title":"IO.ANSI.Plus.color3_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color4/0","title":"IO.ANSI.Plus.color4/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color40/0","title":"IO.ANSI.Plus.color40/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color40_background/0","title":"IO.ANSI.Plus.color40_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color41/0","title":"IO.ANSI.Plus.color41/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color41_background/0","title":"IO.ANSI.Plus.color41_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color42/0","title":"IO.ANSI.Plus.color42/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color42_background/0","title":"IO.ANSI.Plus.color42_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color43/0","title":"IO.ANSI.Plus.color43/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color43_background/0","title":"IO.ANSI.Plus.color43_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color44/0","title":"IO.ANSI.Plus.color44/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color44_background/0","title":"IO.ANSI.Plus.color44_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color45/0","title":"IO.ANSI.Plus.color45/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color45_background/0","title":"IO.ANSI.Plus.color45_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color46/0","title":"IO.ANSI.Plus.color46/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color46_background/0","title":"IO.ANSI.Plus.color46_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color47/0","title":"IO.ANSI.Plus.color47/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color47_background/0","title":"IO.ANSI.Plus.color47_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color48/0","title":"IO.ANSI.Plus.color48/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color48_background/0","title":"IO.ANSI.Plus.color48_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color49/0","title":"IO.ANSI.Plus.color49/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color49_background/0","title":"IO.ANSI.Plus.color49_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color4_background/0","title":"IO.ANSI.Plus.color4_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color5/0","title":"IO.ANSI.Plus.color5/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color50/0","title":"IO.ANSI.Plus.color50/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color50_background/0","title":"IO.ANSI.Plus.color50_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color51/0","title":"IO.ANSI.Plus.color51/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color51_background/0","title":"IO.ANSI.Plus.color51_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color52/0","title":"IO.ANSI.Plus.color52/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color52_background/0","title":"IO.ANSI.Plus.color52_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color53/0","title":"IO.ANSI.Plus.color53/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color53_background/0","title":"IO.ANSI.Plus.color53_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color54/0","title":"IO.ANSI.Plus.color54/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color54_background/0","title":"IO.ANSI.Plus.color54_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color55/0","title":"IO.ANSI.Plus.color55/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color55_background/0","title":"IO.ANSI.Plus.color55_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color56/0","title":"IO.ANSI.Plus.color56/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color56_background/0","title":"IO.ANSI.Plus.color56_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color57/0","title":"IO.ANSI.Plus.color57/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color57_background/0","title":"IO.ANSI.Plus.color57_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color58/0","title":"IO.ANSI.Plus.color58/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color58_background/0","title":"IO.ANSI.Plus.color58_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color59/0","title":"IO.ANSI.Plus.color59/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color59_background/0","title":"IO.ANSI.Plus.color59_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color5_background/0","title":"IO.ANSI.Plus.color5_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color6/0","title":"IO.ANSI.Plus.color6/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color60/0","title":"IO.ANSI.Plus.color60/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color60_background/0","title":"IO.ANSI.Plus.color60_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color61/0","title":"IO.ANSI.Plus.color61/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color61_background/0","title":"IO.ANSI.Plus.color61_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color62/0","title":"IO.ANSI.Plus.color62/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color62_background/0","title":"IO.ANSI.Plus.color62_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color63/0","title":"IO.ANSI.Plus.color63/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color63_background/0","title":"IO.ANSI.Plus.color63_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color64/0","title":"IO.ANSI.Plus.color64/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color64_background/0","title":"IO.ANSI.Plus.color64_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color65/0","title":"IO.ANSI.Plus.color65/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color65_background/0","title":"IO.ANSI.Plus.color65_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color66/0","title":"IO.ANSI.Plus.color66/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color66_background/0","title":"IO.ANSI.Plus.color66_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color67/0","title":"IO.ANSI.Plus.color67/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color67_background/0","title":"IO.ANSI.Plus.color67_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color68/0","title":"IO.ANSI.Plus.color68/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color68_background/0","title":"IO.ANSI.Plus.color68_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color69/0","title":"IO.ANSI.Plus.color69/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color69_background/0","title":"IO.ANSI.Plus.color69_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color6_background/0","title":"IO.ANSI.Plus.color6_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color7/0","title":"IO.ANSI.Plus.color7/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color70/0","title":"IO.ANSI.Plus.color70/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color70_background/0","title":"IO.ANSI.Plus.color70_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color71/0","title":"IO.ANSI.Plus.color71/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color71_background/0","title":"IO.ANSI.Plus.color71_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color72/0","title":"IO.ANSI.Plus.color72/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color72_background/0","title":"IO.ANSI.Plus.color72_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color73/0","title":"IO.ANSI.Plus.color73/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color73_background/0","title":"IO.ANSI.Plus.color73_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color74/0","title":"IO.ANSI.Plus.color74/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color74_background/0","title":"IO.ANSI.Plus.color74_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color75/0","title":"IO.ANSI.Plus.color75/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color75_background/0","title":"IO.ANSI.Plus.color75_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color76/0","title":"IO.ANSI.Plus.color76/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color76_background/0","title":"IO.ANSI.Plus.color76_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color77/0","title":"IO.ANSI.Plus.color77/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color77_background/0","title":"IO.ANSI.Plus.color77_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color78/0","title":"IO.ANSI.Plus.color78/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color78_background/0","title":"IO.ANSI.Plus.color78_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color79/0","title":"IO.ANSI.Plus.color79/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color79_background/0","title":"IO.ANSI.Plus.color79_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color7_background/0","title":"IO.ANSI.Plus.color7_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color8/0","title":"IO.ANSI.Plus.color8/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color80/0","title":"IO.ANSI.Plus.color80/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color80_background/0","title":"IO.ANSI.Plus.color80_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color81/0","title":"IO.ANSI.Plus.color81/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color81_background/0","title":"IO.ANSI.Plus.color81_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color82/0","title":"IO.ANSI.Plus.color82/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color82_background/0","title":"IO.ANSI.Plus.color82_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color83/0","title":"IO.ANSI.Plus.color83/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color83_background/0","title":"IO.ANSI.Plus.color83_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color84/0","title":"IO.ANSI.Plus.color84/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color84_background/0","title":"IO.ANSI.Plus.color84_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color85/0","title":"IO.ANSI.Plus.color85/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color85_background/0","title":"IO.ANSI.Plus.color85_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color86/0","title":"IO.ANSI.Plus.color86/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color86_background/0","title":"IO.ANSI.Plus.color86_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color87/0","title":"IO.ANSI.Plus.color87/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color87_background/0","title":"IO.ANSI.Plus.color87_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color88/0","title":"IO.ANSI.Plus.color88/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color88_background/0","title":"IO.ANSI.Plus.color88_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color89/0","title":"IO.ANSI.Plus.color89/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color89_background/0","title":"IO.ANSI.Plus.color89_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color8_background/0","title":"IO.ANSI.Plus.color8_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color9/0","title":"IO.ANSI.Plus.color9/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color90/0","title":"IO.ANSI.Plus.color90/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color90_background/0","title":"IO.ANSI.Plus.color90_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color91/0","title":"IO.ANSI.Plus.color91/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color91_background/0","title":"IO.ANSI.Plus.color91_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color92/0","title":"IO.ANSI.Plus.color92/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color92_background/0","title":"IO.ANSI.Plus.color92_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color93/0","title":"IO.ANSI.Plus.color93/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color93_background/0","title":"IO.ANSI.Plus.color93_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color94/0","title":"IO.ANSI.Plus.color94/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color94_background/0","title":"IO.ANSI.Plus.color94_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color95/0","title":"IO.ANSI.Plus.color95/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color95_background/0","title":"IO.ANSI.Plus.color95_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color96/0","title":"IO.ANSI.Plus.color96/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color96_background/0","title":"IO.ANSI.Plus.color96_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color97/0","title":"IO.ANSI.Plus.color97/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color97_background/0","title":"IO.ANSI.Plus.color97_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color98/0","title":"IO.ANSI.Plus.color98/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color98_background/0","title":"IO.ANSI.Plus.color98_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color99/0","title":"IO.ANSI.Plus.color99/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color99_background/0","title":"IO.ANSI.Plus.color99_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#color9_background/0","title":"IO.ANSI.Plus.color9_background/0","type":"function"},{"doc":"Sets background color.","ref":"IO.ANSI.Plus.html#color_background/1","title":"IO.ANSI.Plus.color_background/1","type":"function"},{"doc":"Sets the background color from individual RGB values. Valid values for each color are in the range 0 to 5.","ref":"IO.ANSI.Plus.html#color_background/3","title":"IO.ANSI.Plus.color_background/3","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#columbia_blue/0","title":"IO.ANSI.Plus.columbia_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#columbia_blue_background/0","title":"IO.ANSI.Plus.columbia_blue_background/0","type":"function"},{"doc":"Conceal. Not widely supported.","ref":"IO.ANSI.Plus.html#conceal/0","title":"IO.ANSI.Plus.conceal/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#conifer/0","title":"IO.ANSI.Plus.conifer/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#conifer_background/0","title":"IO.ANSI.Plus.conifer_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#copper/0","title":"IO.ANSI.Plus.copper/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#copper_background/0","title":"IO.ANSI.Plus.copper_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#coral/0","title":"IO.ANSI.Plus.coral/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#coral_background/0","title":"IO.ANSI.Plus.coral_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#coral_tree/0","title":"IO.ANSI.Plus.coral_tree/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#coral_tree_background/0","title":"IO.ANSI.Plus.coral_tree_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#corn/0","title":"IO.ANSI.Plus.corn/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#corn_background/0","title":"IO.ANSI.Plus.corn_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cornflower_blue/0","title":"IO.ANSI.Plus.cornflower_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cornflower_blue_background/0","title":"IO.ANSI.Plus.cornflower_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cotton_candy/0","title":"IO.ANSI.Plus.cotton_candy/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cotton_candy_background/0","title":"IO.ANSI.Plus.cotton_candy_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cream/0","title":"IO.ANSI.Plus.cream/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cream_background/0","title":"IO.ANSI.Plus.cream_background/0","type":"function"},{"doc":"Crossed-out. Characters legible, but marked for deletion. Not widely supported.","ref":"IO.ANSI.Plus.html#crossed_out/0","title":"IO.ANSI.Plus.crossed_out/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cumulus/0","title":"IO.ANSI.Plus.cumulus/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#cumulus_background/0","title":"IO.ANSI.Plus.cumulus_background/0","type":"function"},{"doc":"Sends cursor to the absolute position specified by line and column . Line 0 and column 0 would mean the top left corner.","ref":"IO.ANSI.Plus.html#cursor/2","title":"IO.ANSI.Plus.cursor/2","type":"function"},{"doc":"Sends cursor lines down.","ref":"IO.ANSI.Plus.html#cursor_down/1","title":"IO.ANSI.Plus.cursor_down/1","type":"function"},{"doc":"Sends cursor columns to the left.","ref":"IO.ANSI.Plus.html#cursor_left/1","title":"IO.ANSI.Plus.cursor_left/1","type":"function"},{"doc":"Sends cursor columns to the right.","ref":"IO.ANSI.Plus.html#cursor_right/1","title":"IO.ANSI.Plus.cursor_right/1","type":"function"},{"doc":"Sends cursor lines up.","ref":"IO.ANSI.Plus.html#cursor_up/1","title":"IO.ANSI.Plus.cursor_up/1","type":"function"},{"doc":"Sets foreground color to cyan.","ref":"IO.ANSI.Plus.html#cyan/0","title":"IO.ANSI.Plus.cyan/0","type":"function"},{"doc":"Sets background color to cyan.","ref":"IO.ANSI.Plus.html#cyan_background/0","title":"IO.ANSI.Plus.cyan_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dandelion/0","title":"IO.ANSI.Plus.dandelion/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dandelion_background/0","title":"IO.ANSI.Plus.dandelion_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_blue/0","title":"IO.ANSI.Plus.dark_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_blue_background/0","title":"IO.ANSI.Plus.dark_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_cyan/0","title":"IO.ANSI.Plus.dark_cyan/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_cyan_background/0","title":"IO.ANSI.Plus.dark_cyan_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_goldenrod/0","title":"IO.ANSI.Plus.dark_goldenrod/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_goldenrod_background/0","title":"IO.ANSI.Plus.dark_goldenrod_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_gray/0","title":"IO.ANSI.Plus.dark_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_gray_background/0","title":"IO.ANSI.Plus.dark_gray_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_green/0","title":"IO.ANSI.Plus.dark_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_green_background/0","title":"IO.ANSI.Plus.dark_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_khaki/0","title":"IO.ANSI.Plus.dark_khaki/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_khaki_background/0","title":"IO.ANSI.Plus.dark_khaki_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_magenta/0","title":"IO.ANSI.Plus.dark_magenta/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_magenta_background/0","title":"IO.ANSI.Plus.dark_magenta_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_orange/0","title":"IO.ANSI.Plus.dark_orange/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_orange_background/0","title":"IO.ANSI.Plus.dark_orange_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_red/0","title":"IO.ANSI.Plus.dark_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_red_background/0","title":"IO.ANSI.Plus.dark_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_sea_green/0","title":"IO.ANSI.Plus.dark_sea_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_sea_green_background/0","title":"IO.ANSI.Plus.dark_sea_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_slate_gray/0","title":"IO.ANSI.Plus.dark_slate_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_slate_gray_background/0","title":"IO.ANSI.Plus.dark_slate_gray_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_turquoise/0","title":"IO.ANSI.Plus.dark_turquoise/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_turquoise_background/0","title":"IO.ANSI.Plus.dark_turquoise_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_violet/0","title":"IO.ANSI.Plus.dark_violet/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dark_violet_background/0","title":"IO.ANSI.Plus.dark_violet_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deco/0","title":"IO.ANSI.Plus.deco/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deco_background/0","title":"IO.ANSI.Plus.deco_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_magenta/0","title":"IO.ANSI.Plus.deep_magenta/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_magenta_background/0","title":"IO.ANSI.Plus.deep_magenta_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_pink/0","title":"IO.ANSI.Plus.deep_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_pink_background/0","title":"IO.ANSI.Plus.deep_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_sea/0","title":"IO.ANSI.Plus.deep_sea/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_sea_background/0","title":"IO.ANSI.Plus.deep_sea_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_sky_blue/0","title":"IO.ANSI.Plus.deep_sky_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#deep_sky_blue_background/0","title":"IO.ANSI.Plus.deep_sky_blue_background/0","type":"function"},{"doc":"Default background color.","ref":"IO.ANSI.Plus.html#default_background/0","title":"IO.ANSI.Plus.default_background/0","type":"function"},{"doc":"Default text color.","ref":"IO.ANSI.Plus.html#default_color/0","title":"IO.ANSI.Plus.default_color/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dim_gray/0","title":"IO.ANSI.Plus.dim_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dim_gray_background/0","title":"IO.ANSI.Plus.dim_gray_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dodger_blue/0","title":"IO.ANSI.Plus.dodger_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dodger_blue_background/0","title":"IO.ANSI.Plus.dodger_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dolly/0","title":"IO.ANSI.Plus.dolly/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dolly_background/0","title":"IO.ANSI.Plus.dolly_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dove_gray/0","title":"IO.ANSI.Plus.dove_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dove_gray_background/0","title":"IO.ANSI.Plus.dove_gray_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dusty_gray/0","title":"IO.ANSI.Plus.dusty_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#dusty_gray_background/0","title":"IO.ANSI.Plus.dusty_gray_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#eclipse/0","title":"IO.ANSI.Plus.eclipse/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#eclipse_background/0","title":"IO.ANSI.Plus.eclipse_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#eggplant/0","title":"IO.ANSI.Plus.eggplant/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#eggplant_background/0","title":"IO.ANSI.Plus.eggplant_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_blue/0","title":"IO.ANSI.Plus.electric_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_blue_background/0","title":"IO.ANSI.Plus.electric_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_indigo/0","title":"IO.ANSI.Plus.electric_indigo/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_indigo_background/0","title":"IO.ANSI.Plus.electric_indigo_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_purple/0","title":"IO.ANSI.Plus.electric_purple/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_purple_background/0","title":"IO.ANSI.Plus.electric_purple_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_violet/0","title":"IO.ANSI.Plus.electric_violet/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#electric_violet_background/0","title":"IO.ANSI.Plus.electric_violet_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#empress/0","title":"IO.ANSI.Plus.empress/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#empress_background/0","title":"IO.ANSI.Plus.empress_background/0","type":"function"},{"doc":"Checks if ANSI coloring is supported and enabled on this machine. This function simply reads the configuration value for :ansi_enabled in the :elixir application. The value is by default false unless Elixir can detect during startup that both :stdout and :stderr are terminals.","ref":"IO.ANSI.Plus.html#enabled?/0","title":"IO.ANSI.Plus.enabled?/0","type":"function"},{"doc":"Encircled.","ref":"IO.ANSI.Plus.html#encircled/0","title":"IO.ANSI.Plus.encircled/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#endeavour/0","title":"IO.ANSI.Plus.endeavour/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#endeavour_background/0","title":"IO.ANSI.Plus.endeavour_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#equator/0","title":"IO.ANSI.Plus.equator/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#equator_background/0","title":"IO.ANSI.Plus.equator_background/0","type":"function"},{"doc":"Faint (decreased intensity). Not widely supported.","ref":"IO.ANSI.Plus.html#faint/0","title":"IO.ANSI.Plus.faint/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#feijoa/0","title":"IO.ANSI.Plus.feijoa/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#feijoa_background/0","title":"IO.ANSI.Plus.feijoa_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fern/0","title":"IO.ANSI.Plus.fern/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fern_background/0","title":"IO.ANSI.Plus.fern_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#flirt/0","title":"IO.ANSI.Plus.flirt/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#flirt_background/0","title":"IO.ANSI.Plus.flirt_background/0","type":"function"},{"doc":"Sets alternative font 1.","ref":"IO.ANSI.Plus.html#font_1/0","title":"IO.ANSI.Plus.font_1/0","type":"function"},{"doc":"Sets alternative font 2.","ref":"IO.ANSI.Plus.html#font_2/0","title":"IO.ANSI.Plus.font_2/0","type":"function"},{"doc":"Sets alternative font 3.","ref":"IO.ANSI.Plus.html#font_3/0","title":"IO.ANSI.Plus.font_3/0","type":"function"},{"doc":"Sets alternative font 4.","ref":"IO.ANSI.Plus.html#font_4/0","title":"IO.ANSI.Plus.font_4/0","type":"function"},{"doc":"Sets alternative font 5.","ref":"IO.ANSI.Plus.html#font_5/0","title":"IO.ANSI.Plus.font_5/0","type":"function"},{"doc":"Sets alternative font 6.","ref":"IO.ANSI.Plus.html#font_6/0","title":"IO.ANSI.Plus.font_6/0","type":"function"},{"doc":"Sets alternative font 7.","ref":"IO.ANSI.Plus.html#font_7/0","title":"IO.ANSI.Plus.font_7/0","type":"function"},{"doc":"Sets alternative font 8.","ref":"IO.ANSI.Plus.html#font_8/0","title":"IO.ANSI.Plus.font_8/0","type":"function"},{"doc":"Sets alternative font 9.","ref":"IO.ANSI.Plus.html#font_9/0","title":"IO.ANSI.Plus.font_9/0","type":"function"},{"doc":"Formats a chardata-like argument by converting named ANSI sequences into actual ANSI codes. The named sequences are represented by atoms. It will also append an IO.ANSI.reset/0 to the chardata when a conversion is performed. If you don't want this behaviour, use format_fragment/2 . An optional boolean parameter can be passed to enable or disable emitting actual ANSI codes. When false , no ANSI codes will be emitted. By default checks if ANSI is enabled using the enabled?/0 function. Examples iex&gt; IO.ANSI.Plus . format ( [ &quot;Hello, &quot; , :red , :bright , &quot;world!&quot; ] , true ) [ [ [ [ [ [ ] , &quot;Hello, &quot; ] | &quot; \\e [31m&quot; ] | &quot; \\e [1m&quot; ] , &quot;world!&quot; ] | &quot; \\e [0m&quot; ]","ref":"IO.ANSI.Plus.html#format/2","title":"IO.ANSI.Plus.format/2","type":"function"},{"doc":"Formats a chardata-like argument by converting named ANSI sequences into actual ANSI codes. The named sequences are represented by atoms. An optional boolean parameter can be passed to enable or disable emitting actual ANSI codes. When false , no ANSI codes will be emitted. By default checks if ANSI is enabled using the enabled?/0 function. Examples iex&gt; IO.ANSI.Plus . format_fragment ( [ :bright , &#39;Word&#39; ] , true ) [ [ [ [ [ [ ] | &quot; \\e [1m&quot; ] , 87 ] , 111 ] , 114 ] , 100 ]","ref":"IO.ANSI.Plus.html#format_fragment/2","title":"IO.ANSI.Plus.format_fragment/2","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fountain_blue/0","title":"IO.ANSI.Plus.fountain_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fountain_blue_background/0","title":"IO.ANSI.Plus.fountain_blue_background/0","type":"function"},{"doc":"Framed.","ref":"IO.ANSI.Plus.html#framed/0","title":"IO.ANSI.Plus.framed/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#free_speech_red/0","title":"IO.ANSI.Plus.free_speech_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#free_speech_red_background/0","title":"IO.ANSI.Plus.free_speech_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#french_lilac/0","title":"IO.ANSI.Plus.french_lilac/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#french_lilac_background/0","title":"IO.ANSI.Plus.french_lilac_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#french_pass/0","title":"IO.ANSI.Plus.french_pass/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#french_pass_background/0","title":"IO.ANSI.Plus.french_pass_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fresh_eggplant/0","title":"IO.ANSI.Plus.fresh_eggplant/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fresh_eggplant_background/0","title":"IO.ANSI.Plus.fresh_eggplant_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fuchsia/0","title":"IO.ANSI.Plus.fuchsia/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fuchsia_background/0","title":"IO.ANSI.Plus.fuchsia_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fuchsia_pink/0","title":"IO.ANSI.Plus.fuchsia_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#fuchsia_pink_background/0","title":"IO.ANSI.Plus.fuchsia_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gainsboro/0","title":"IO.ANSI.Plus.gainsboro/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gainsboro_background/0","title":"IO.ANSI.Plus.gainsboro_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gallery/0","title":"IO.ANSI.Plus.gallery/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gallery_background/0","title":"IO.ANSI.Plus.gallery_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gets/2","title":"IO.ANSI.Plus.gets/2","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gold/0","title":"IO.ANSI.Plus.gold/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gold_background/0","title":"IO.ANSI.Plus.gold_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#golden_poppy/0","title":"IO.ANSI.Plus.golden_poppy/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#golden_poppy_background/0","title":"IO.ANSI.Plus.golden_poppy_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#goldenrod/0","title":"IO.ANSI.Plus.goldenrod/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#goldenrod_background/0","title":"IO.ANSI.Plus.goldenrod_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gossip/0","title":"IO.ANSI.Plus.gossip/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gossip_background/0","title":"IO.ANSI.Plus.gossip_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gray/0","title":"IO.ANSI.Plus.gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#gray_background/0","title":"IO.ANSI.Plus.gray_background/0","type":"function"},{"doc":"Sets foreground color to green.","ref":"IO.ANSI.Plus.html#green/0","title":"IO.ANSI.Plus.green/0","type":"function"},{"doc":"Sets background color to green.","ref":"IO.ANSI.Plus.html#green_background/0","title":"IO.ANSI.Plus.green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#green_yellow/0","title":"IO.ANSI.Plus.green_yellow/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#green_yellow_background/0","title":"IO.ANSI.Plus.green_yellow_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#grey/0","title":"IO.ANSI.Plus.grey/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#grey_background/0","title":"IO.ANSI.Plus.grey_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#guardsman_red/0","title":"IO.ANSI.Plus.guardsman_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#guardsman_red_background/0","title":"IO.ANSI.Plus.guardsman_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#heliotrope/0","title":"IO.ANSI.Plus.heliotrope/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#heliotrope_background/0","title":"IO.ANSI.Plus.heliotrope_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hippie_green/0","title":"IO.ANSI.Plus.hippie_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hippie_green_background/0","title":"IO.ANSI.Plus.hippie_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hit_pink/0","title":"IO.ANSI.Plus.hit_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hit_pink_background/0","title":"IO.ANSI.Plus.hit_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hoki/0","title":"IO.ANSI.Plus.hoki/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hoki_background/0","title":"IO.ANSI.Plus.hoki_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hollywood_cerise/0","title":"IO.ANSI.Plus.hollywood_cerise/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hollywood_cerise_background/0","title":"IO.ANSI.Plus.hollywood_cerise_background/0","type":"function"},{"doc":"Sends cursor home.","ref":"IO.ANSI.Plus.html#home/0","title":"IO.ANSI.Plus.home/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#honeydew/0","title":"IO.ANSI.Plus.honeydew/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#honeydew_background/0","title":"IO.ANSI.Plus.honeydew_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hopbush/0","title":"IO.ANSI.Plus.hopbush/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hopbush_background/0","title":"IO.ANSI.Plus.hopbush_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hot_magenta/0","title":"IO.ANSI.Plus.hot_magenta/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hot_magenta_background/0","title":"IO.ANSI.Plus.hot_magenta_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hot_pink/0","title":"IO.ANSI.Plus.hot_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#hot_pink_background/0","title":"IO.ANSI.Plus.hot_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#indian_red/0","title":"IO.ANSI.Plus.indian_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#indian_red_background/0","title":"IO.ANSI.Plus.indian_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#indigo/0","title":"IO.ANSI.Plus.indigo/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#indigo_background/0","title":"IO.ANSI.Plus.indigo_background/0","type":"function"},{"doc":"Image: negative. Swap foreground and background.","ref":"IO.ANSI.Plus.html#inverse/0","title":"IO.ANSI.Plus.inverse/0","type":"function"},{"doc":"Image: positive. Normal foreground and background.","ref":"IO.ANSI.Plus.html#inverse_off/0","title":"IO.ANSI.Plus.inverse_off/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#iris_blue/0","title":"IO.ANSI.Plus.iris_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#iris_blue_background/0","title":"IO.ANSI.Plus.iris_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#islamic_green/0","title":"IO.ANSI.Plus.islamic_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#islamic_green_background/0","title":"IO.ANSI.Plus.islamic_green_background/0","type":"function"},{"doc":"Italic: on. Not widely supported. Sometimes treated as inverse.","ref":"IO.ANSI.Plus.html#italic/0","title":"IO.ANSI.Plus.italic/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#jade/0","title":"IO.ANSI.Plus.jade/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#jade_background/0","title":"IO.ANSI.Plus.jade_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#japanese_laurel/0","title":"IO.ANSI.Plus.japanese_laurel/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#japanese_laurel_background/0","title":"IO.ANSI.Plus.japanese_laurel_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#keppel/0","title":"IO.ANSI.Plus.keppel/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#keppel_background/0","title":"IO.ANSI.Plus.keppel_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#khaki/0","title":"IO.ANSI.Plus.khaki/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#khaki_background/0","title":"IO.ANSI.Plus.khaki_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#kimberly/0","title":"IO.ANSI.Plus.kimberly/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#kimberly_background/0","title":"IO.ANSI.Plus.kimberly_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#kobi/0","title":"IO.ANSI.Plus.kobi/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#kobi_background/0","title":"IO.ANSI.Plus.kobi_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#laser_lemon/0","title":"IO.ANSI.Plus.laser_lemon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#laser_lemon_background/0","title":"IO.ANSI.Plus.laser_lemon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_blue/0","title":"IO.ANSI.Plus.lavender_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_blue_background/0","title":"IO.ANSI.Plus.lavender_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_blush/0","title":"IO.ANSI.Plus.lavender_blush/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_blush_background/0","title":"IO.ANSI.Plus.lavender_blush_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_rose/0","title":"IO.ANSI.Plus.lavender_rose/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lavender_rose_background/0","title":"IO.ANSI.Plus.lavender_rose_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lawn_green/0","title":"IO.ANSI.Plus.lawn_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lawn_green_background/0","title":"IO.ANSI.Plus.lawn_green_background/0","type":"function"},{"doc":"Sets foreground color to light black.","ref":"IO.ANSI.Plus.html#light_black/0","title":"IO.ANSI.Plus.light_black/0","type":"function"},{"doc":"Sets background color to light black.","ref":"IO.ANSI.Plus.html#light_black_background/0","title":"IO.ANSI.Plus.light_black_background/0","type":"function"},{"doc":"Sets foreground color to light blue.","ref":"IO.ANSI.Plus.html#light_blue/0","title":"IO.ANSI.Plus.light_blue/0","type":"function"},{"doc":"Sets background color to light blue.","ref":"IO.ANSI.Plus.html#light_blue_background/0","title":"IO.ANSI.Plus.light_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_coral/0","title":"IO.ANSI.Plus.light_coral/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_coral_background/0","title":"IO.ANSI.Plus.light_coral_background/0","type":"function"},{"doc":"Sets foreground color to light cyan.","ref":"IO.ANSI.Plus.html#light_cyan/0","title":"IO.ANSI.Plus.light_cyan/0","type":"function"},{"doc":"Sets background color to light cyan.","ref":"IO.ANSI.Plus.html#light_cyan_background/0","title":"IO.ANSI.Plus.light_cyan_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_gray/0","title":"IO.ANSI.Plus.light_gray/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_gray_background/0","title":"IO.ANSI.Plus.light_gray_background/0","type":"function"},{"doc":"Sets foreground color to light green.","ref":"IO.ANSI.Plus.html#light_green/0","title":"IO.ANSI.Plus.light_green/0","type":"function"},{"doc":"Sets background color to light green.","ref":"IO.ANSI.Plus.html#light_green_background/0","title":"IO.ANSI.Plus.light_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_grey/0","title":"IO.ANSI.Plus.light_grey/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_grey_background/0","title":"IO.ANSI.Plus.light_grey_background/0","type":"function"},{"doc":"Sets foreground color to light magenta.","ref":"IO.ANSI.Plus.html#light_magenta/0","title":"IO.ANSI.Plus.light_magenta/0","type":"function"},{"doc":"Sets background color to light magenta.","ref":"IO.ANSI.Plus.html#light_magenta_background/0","title":"IO.ANSI.Plus.light_magenta_background/0","type":"function"},{"doc":"Sets foreground color to light red.","ref":"IO.ANSI.Plus.html#light_red/0","title":"IO.ANSI.Plus.light_red/0","type":"function"},{"doc":"Sets background color to light red.","ref":"IO.ANSI.Plus.html#light_red_background/0","title":"IO.ANSI.Plus.light_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_sea_green/0","title":"IO.ANSI.Plus.light_sea_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_sea_green_background/0","title":"IO.ANSI.Plus.light_sea_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_slate_blue/0","title":"IO.ANSI.Plus.light_slate_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_slate_blue_background/0","title":"IO.ANSI.Plus.light_slate_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_slate_grey/0","title":"IO.ANSI.Plus.light_slate_grey/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_slate_grey_background/0","title":"IO.ANSI.Plus.light_slate_grey_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_steel_blue/0","title":"IO.ANSI.Plus.light_steel_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_steel_blue_background/0","title":"IO.ANSI.Plus.light_steel_blue_background/0","type":"function"},{"doc":"Sets foreground color to light white.","ref":"IO.ANSI.Plus.html#light_white/0","title":"IO.ANSI.Plus.light_white/0","type":"function"},{"doc":"Sets background color to light white.","ref":"IO.ANSI.Plus.html#light_white_background/0","title":"IO.ANSI.Plus.light_white_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_wood/0","title":"IO.ANSI.Plus.light_wood/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#light_wood_background/0","title":"IO.ANSI.Plus.light_wood_background/0","type":"function"},{"doc":"Sets foreground color to light yellow.","ref":"IO.ANSI.Plus.html#light_yellow/0","title":"IO.ANSI.Plus.light_yellow/0","type":"function"},{"doc":"Sets background color to light yellow.","ref":"IO.ANSI.Plus.html#light_yellow_background/0","title":"IO.ANSI.Plus.light_yellow_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lime/0","title":"IO.ANSI.Plus.lime/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#lime_background/0","title":"IO.ANSI.Plus.lime_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#limeade/0","title":"IO.ANSI.Plus.limeade/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#limeade_background/0","title":"IO.ANSI.Plus.limeade_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#london_hue/0","title":"IO.ANSI.Plus.london_hue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#london_hue_background/0","title":"IO.ANSI.Plus.london_hue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#macaroni_and_cheese/0","title":"IO.ANSI.Plus.macaroni_and_cheese/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#macaroni_and_cheese_background/0","title":"IO.ANSI.Plus.macaroni_and_cheese_background/0","type":"function"},{"doc":"Sets foreground color to magenta.","ref":"IO.ANSI.Plus.html#magenta/0","title":"IO.ANSI.Plus.magenta/0","type":"function"},{"doc":"Sets background color to magenta.","ref":"IO.ANSI.Plus.html#magenta_background/0","title":"IO.ANSI.Plus.magenta_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#malachite/0","title":"IO.ANSI.Plus.malachite/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#malachite_background/0","title":"IO.ANSI.Plus.malachite_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#malibu/0","title":"IO.ANSI.Plus.malibu/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#malibu_background/0","title":"IO.ANSI.Plus.malibu_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mango_tango/0","title":"IO.ANSI.Plus.mango_tango/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mango_tango_background/0","title":"IO.ANSI.Plus.mango_tango_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#maroon/0","title":"IO.ANSI.Plus.maroon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#maroon_background/0","title":"IO.ANSI.Plus.maroon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#matterhorn/0","title":"IO.ANSI.Plus.matterhorn/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#matterhorn_background/0","title":"IO.ANSI.Plus.matterhorn_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mauve/0","title":"IO.ANSI.Plus.mauve/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mauve_background/0","title":"IO.ANSI.Plus.mauve_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#maya_blue/0","title":"IO.ANSI.Plus.maya_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#maya_blue_background/0","title":"IO.ANSI.Plus.maya_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_blue/0","title":"IO.ANSI.Plus.medium_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_blue_background/0","title":"IO.ANSI.Plus.medium_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_orchid/0","title":"IO.ANSI.Plus.medium_orchid/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_orchid_background/0","title":"IO.ANSI.Plus.medium_orchid_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_purple/0","title":"IO.ANSI.Plus.medium_purple/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_purple_background/0","title":"IO.ANSI.Plus.medium_purple_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_spring_green/0","title":"IO.ANSI.Plus.medium_spring_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_spring_green_background/0","title":"IO.ANSI.Plus.medium_spring_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_turquoise/0","title":"IO.ANSI.Plus.medium_turquoise/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_turquoise_background/0","title":"IO.ANSI.Plus.medium_turquoise_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_violet_red/0","title":"IO.ANSI.Plus.medium_violet_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#medium_violet_red_background/0","title":"IO.ANSI.Plus.medium_violet_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#melon/0","title":"IO.ANSI.Plus.melon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#melon_background/0","title":"IO.ANSI.Plus.melon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mercury/0","title":"IO.ANSI.Plus.mercury/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mercury_background/0","title":"IO.ANSI.Plus.mercury_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mine_shaft/0","title":"IO.ANSI.Plus.mine_shaft/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mine_shaft_background/0","title":"IO.ANSI.Plus.mine_shaft_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mint_green/0","title":"IO.ANSI.Plus.mint_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mint_green_background/0","title":"IO.ANSI.Plus.mint_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#moccasin/0","title":"IO.ANSI.Plus.moccasin/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#moccasin_background/0","title":"IO.ANSI.Plus.moccasin_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mona_lisa/0","title":"IO.ANSI.Plus.mona_lisa/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mona_lisa_background/0","title":"IO.ANSI.Plus.mona_lisa_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#moon_raker/0","title":"IO.ANSI.Plus.moon_raker/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#moon_raker_background/0","title":"IO.ANSI.Plus.moon_raker_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mortar/0","title":"IO.ANSI.Plus.mortar/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mortar_background/0","title":"IO.ANSI.Plus.mortar_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mosque/0","title":"IO.ANSI.Plus.mosque/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mosque_background/0","title":"IO.ANSI.Plus.mosque_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#my_pink/0","title":"IO.ANSI.Plus.my_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#my_pink_background/0","title":"IO.ANSI.Plus.my_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mysty_rose/0","title":"IO.ANSI.Plus.mysty_rose/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#mysty_rose_background/0","title":"IO.ANSI.Plus.mysty_rose_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navajo_white/0","title":"IO.ANSI.Plus.navajo_white/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navajo_white_background/0","title":"IO.ANSI.Plus.navajo_white_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navy/0","title":"IO.ANSI.Plus.navy/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navy_background/0","title":"IO.ANSI.Plus.navy_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navy_blue/0","title":"IO.ANSI.Plus.navy_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#navy_blue_background/0","title":"IO.ANSI.Plus.navy_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neon_blue/0","title":"IO.ANSI.Plus.neon_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neon_blue_background/0","title":"IO.ANSI.Plus.neon_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neon_pink/0","title":"IO.ANSI.Plus.neon_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neon_pink_background/0","title":"IO.ANSI.Plus.neon_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#nero/0","title":"IO.ANSI.Plus.nero/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#nero_background/0","title":"IO.ANSI.Plus.nero_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neutral_green/0","title":"IO.ANSI.Plus.neutral_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#neutral_green_background/0","title":"IO.ANSI.Plus.neutral_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#new_midnight_blue/0","title":"IO.ANSI.Plus.new_midnight_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#new_midnight_blue_background/0","title":"IO.ANSI.Plus.new_midnight_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#night_rider/0","title":"IO.ANSI.Plus.night_rider/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#night_rider_background/0","title":"IO.ANSI.Plus.night_rider_background/0","type":"function"},{"doc":"Underline: none.","ref":"IO.ANSI.Plus.html#no_underline/0","title":"IO.ANSI.Plus.no_underline/0","type":"function"},{"doc":"Normal color or intensity.","ref":"IO.ANSI.Plus.html#normal/0","title":"IO.ANSI.Plus.normal/0","type":"function"},{"doc":"Not framed or encircled.","ref":"IO.ANSI.Plus.html#not_framed_encircled/0","title":"IO.ANSI.Plus.not_framed_encircled/0","type":"function"},{"doc":"Not italic.","ref":"IO.ANSI.Plus.html#not_italic/0","title":"IO.ANSI.Plus.not_italic/0","type":"function"},{"doc":"Not overlined.","ref":"IO.ANSI.Plus.html#not_overlined/0","title":"IO.ANSI.Plus.not_overlined/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#observatory/0","title":"IO.ANSI.Plus.observatory/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#observatory_background/0","title":"IO.ANSI.Plus.observatory_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#olive/0","title":"IO.ANSI.Plus.olive/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#olive_background/0","title":"IO.ANSI.Plus.olive_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#olive_green/0","title":"IO.ANSI.Plus.olive_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#olive_green_background/0","title":"IO.ANSI.Plus.olive_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orange/0","title":"IO.ANSI.Plus.orange/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orange_background/0","title":"IO.ANSI.Plus.orange_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orange_red/0","title":"IO.ANSI.Plus.orange_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orange_red_background/0","title":"IO.ANSI.Plus.orange_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orchid/0","title":"IO.ANSI.Plus.orchid/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orchid_background/0","title":"IO.ANSI.Plus.orchid_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orient/0","title":"IO.ANSI.Plus.orient/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#orient_background/0","title":"IO.ANSI.Plus.orient_background/0","type":"function"},{"doc":"Overlined.","ref":"IO.ANSI.Plus.html#overlined/0","title":"IO.ANSI.Plus.overlined/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#oyster_bay/0","title":"IO.ANSI.Plus.oyster_bay/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#oyster_bay_background/0","title":"IO.ANSI.Plus.oyster_bay_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pacific_blue/0","title":"IO.ANSI.Plus.pacific_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pacific_blue_background/0","title":"IO.ANSI.Plus.pacific_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pale_green/0","title":"IO.ANSI.Plus.pale_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pale_green_background/0","title":"IO.ANSI.Plus.pale_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pale_violet_red/0","title":"IO.ANSI.Plus.pale_violet_red/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pale_violet_red_background/0","title":"IO.ANSI.Plus.pale_violet_red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pastel_green/0","title":"IO.ANSI.Plus.pastel_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pastel_green_background/0","title":"IO.ANSI.Plus.pastel_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#persian_green/0","title":"IO.ANSI.Plus.persian_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#persian_green_background/0","title":"IO.ANSI.Plus.persian_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#picton_blue/0","title":"IO.ANSI.Plus.picton_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#picton_blue_background/0","title":"IO.ANSI.Plus.picton_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pink_flamingo/0","title":"IO.ANSI.Plus.pink_flamingo/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pink_flamingo_background/0","title":"IO.ANSI.Plus.pink_flamingo_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pink_flare/0","title":"IO.ANSI.Plus.pink_flare/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#pink_flare_background/0","title":"IO.ANSI.Plus.pink_flare_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#plum/0","title":"IO.ANSI.Plus.plum/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#plum_background/0","title":"IO.ANSI.Plus.plum_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#portafino/0","title":"IO.ANSI.Plus.portafino/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#portafino_background/0","title":"IO.ANSI.Plus.portafino_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#portage/0","title":"IO.ANSI.Plus.portage/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#portage_background/0","title":"IO.ANSI.Plus.portage_background/0","type":"function"},{"doc":"Sets primary (default) font.","ref":"IO.ANSI.Plus.html#primary_font/0","title":"IO.ANSI.Plus.primary_font/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#psychedelic_purple/0","title":"IO.ANSI.Plus.psychedelic_purple/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#psychedelic_purple_background/0","title":"IO.ANSI.Plus.psychedelic_purple_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#purple/0","title":"IO.ANSI.Plus.purple/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#purple_background/0","title":"IO.ANSI.Plus.purple_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#purple_pizzazz/0","title":"IO.ANSI.Plus.purple_pizzazz/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#purple_pizzazz_background/0","title":"IO.ANSI.Plus.purple_pizzazz_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#puts/2","title":"IO.ANSI.Plus.puts/2","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rajah/0","title":"IO.ANSI.Plus.rajah/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rajah_background/0","title":"IO.ANSI.Plus.rajah_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#razzmatazz/0","title":"IO.ANSI.Plus.razzmatazz/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#razzmatazz_background/0","title":"IO.ANSI.Plus.razzmatazz_background/0","type":"function"},{"doc":"Sets foreground color to red.","ref":"IO.ANSI.Plus.html#red/0","title":"IO.ANSI.Plus.red/0","type":"function"},{"doc":"Sets background color to red.","ref":"IO.ANSI.Plus.html#red_background/0","title":"IO.ANSI.Plus.red_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#reef/0","title":"IO.ANSI.Plus.reef/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#reef_background/0","title":"IO.ANSI.Plus.reef_background/0","type":"function"},{"doc":"Resets all attributes.","ref":"IO.ANSI.Plus.html#reset/0","title":"IO.ANSI.Plus.reset/0","type":"function"},{"doc":"Image: negative. Swap foreground and background.","ref":"IO.ANSI.Plus.html#reverse/0","title":"IO.ANSI.Plus.reverse/0","type":"function"},{"doc":"Image: positive. Normal foreground and background.","ref":"IO.ANSI.Plus.html#reverse_off/0","title":"IO.ANSI.Plus.reverse_off/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rich_blue/0","title":"IO.ANSI.Plus.rich_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rich_blue_background/0","title":"IO.ANSI.Plus.rich_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#riptide/0","title":"IO.ANSI.Plus.riptide/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#riptide_background/0","title":"IO.ANSI.Plus.riptide_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#roman/0","title":"IO.ANSI.Plus.roman/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#roman_background/0","title":"IO.ANSI.Plus.roman_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rose/0","title":"IO.ANSI.Plus.rose/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rose_background/0","title":"IO.ANSI.Plus.rose_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rose_of_sharon/0","title":"IO.ANSI.Plus.rose_of_sharon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rose_of_sharon_background/0","title":"IO.ANSI.Plus.rose_of_sharon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rosewood/0","title":"IO.ANSI.Plus.rosewood/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rosewood_background/0","title":"IO.ANSI.Plus.rosewood_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rosy_brown/0","title":"IO.ANSI.Plus.rosy_brown/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#rosy_brown_background/0","title":"IO.ANSI.Plus.rosy_brown_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#royal_blue/0","title":"IO.ANSI.Plus.royal_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#royal_blue_background/0","title":"IO.ANSI.Plus.royal_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#safety_orange/0","title":"IO.ANSI.Plus.safety_orange/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#safety_orange_background/0","title":"IO.ANSI.Plus.safety_orange_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#salomie/0","title":"IO.ANSI.Plus.salomie/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#salomie_background/0","title":"IO.ANSI.Plus.salomie_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#sandy_brown/0","title":"IO.ANSI.Plus.sandy_brown/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#sandy_brown_background/0","title":"IO.ANSI.Plus.sandy_brown_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#scandal/0","title":"IO.ANSI.Plus.scandal/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#scandal_background/0","title":"IO.ANSI.Plus.scandal_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#school_bus_yellow/0","title":"IO.ANSI.Plus.school_bus_yellow/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#school_bus_yellow_background/0","title":"IO.ANSI.Plus.school_bus_yellow_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#science_blue/0","title":"IO.ANSI.Plus.science_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#science_blue_background/0","title":"IO.ANSI.Plus.science_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#scorpion/0","title":"IO.ANSI.Plus.scorpion/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#scorpion_background/0","title":"IO.ANSI.Plus.scorpion_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#screamin_green/0","title":"IO.ANSI.Plus.screamin_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#screamin_green_background/0","title":"IO.ANSI.Plus.screamin_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#seagull/0","title":"IO.ANSI.Plus.seagull/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#seagull_background/0","title":"IO.ANSI.Plus.seagull_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#shakespeare/0","title":"IO.ANSI.Plus.shakespeare/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#shakespeare_background/0","title":"IO.ANSI.Plus.shakespeare_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#ship_cove/0","title":"IO.ANSI.Plus.ship_cove/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#ship_cove_background/0","title":"IO.ANSI.Plus.ship_cove_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#silver/0","title":"IO.ANSI.Plus.silver/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#silver_background/0","title":"IO.ANSI.Plus.silver_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#silver_chalice/0","title":"IO.ANSI.Plus.silver_chalice/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#silver_chalice_background/0","title":"IO.ANSI.Plus.silver_chalice_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#slate_blue/0","title":"IO.ANSI.Plus.slate_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#slate_blue_background/0","title":"IO.ANSI.Plus.slate_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#spring_bud/0","title":"IO.ANSI.Plus.spring_bud/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#spring_bud_background/0","title":"IO.ANSI.Plus.spring_bud_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#spring_green/0","title":"IO.ANSI.Plus.spring_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#spring_green_background/0","title":"IO.ANSI.Plus.spring_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#steel_blue/0","title":"IO.ANSI.Plus.steel_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#steel_blue_background/0","title":"IO.ANSI.Plus.steel_blue_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#stratos/0","title":"IO.ANSI.Plus.stratos/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#stratos_background/0","title":"IO.ANSI.Plus.stratos_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#suva_grey/0","title":"IO.ANSI.Plus.suva_grey/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#suva_grey_background/0","title":"IO.ANSI.Plus.suva_grey_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tacha/0","title":"IO.ANSI.Plus.tacha/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tacha_background/0","title":"IO.ANSI.Plus.tacha_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tan/0","title":"IO.ANSI.Plus.tan/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tan_background/0","title":"IO.ANSI.Plus.tan_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tapestry/0","title":"IO.ANSI.Plus.tapestry/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tapestry_background/0","title":"IO.ANSI.Plus.tapestry_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#teak/0","title":"IO.ANSI.Plus.teak/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#teak_background/0","title":"IO.ANSI.Plus.teak_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#teal/0","title":"IO.ANSI.Plus.teal/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#teal_background/0","title":"IO.ANSI.Plus.teal_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tenn/0","title":"IO.ANSI.Plus.tenn/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tenn_background/0","title":"IO.ANSI.Plus.tenn_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tenne/0","title":"IO.ANSI.Plus.tenne/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tenne_background/0","title":"IO.ANSI.Plus.tenne_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#thatch/0","title":"IO.ANSI.Plus.thatch/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#thatch_background/0","title":"IO.ANSI.Plus.thatch_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tickle_me_pink/0","title":"IO.ANSI.Plus.tickle_me_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tickle_me_pink_background/0","title":"IO.ANSI.Plus.tickle_me_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#trendy_pink/0","title":"IO.ANSI.Plus.trendy_pink/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#trendy_pink_background/0","title":"IO.ANSI.Plus.trendy_pink_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tundora/0","title":"IO.ANSI.Plus.tundora/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tundora_background/0","title":"IO.ANSI.Plus.tundora_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tyrian_purple/0","title":"IO.ANSI.Plus.tyrian_purple/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#tyrian_purple_background/0","title":"IO.ANSI.Plus.tyrian_purple_background/0","type":"function"},{"doc":"Underline: single.","ref":"IO.ANSI.Plus.html#underline/0","title":"IO.ANSI.Plus.underline/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#verdun_green/0","title":"IO.ANSI.Plus.verdun_green/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#verdun_green_background/0","title":"IO.ANSI.Plus.verdun_green_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#violet/0","title":"IO.ANSI.Plus.violet/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#violet_background/0","title":"IO.ANSI.Plus.violet_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#violet_blue/0","title":"IO.ANSI.Plus.violet_blue/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#violet_blue_background/0","title":"IO.ANSI.Plus.violet_blue_background/0","type":"function"},{"doc":"Sets foreground color to white.","ref":"IO.ANSI.Plus.html#white/0","title":"IO.ANSI.Plus.white/0","type":"function"},{"doc":"Sets background color to white.","ref":"IO.ANSI.Plus.html#white_background/0","title":"IO.ANSI.Plus.white_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#white_smoke/0","title":"IO.ANSI.Plus.white_smoke/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#white_smoke_background/0","title":"IO.ANSI.Plus.white_smoke_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#wild_watermelon/0","title":"IO.ANSI.Plus.wild_watermelon/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#wild_watermelon_background/0","title":"IO.ANSI.Plus.wild_watermelon_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#wisteria/0","title":"IO.ANSI.Plus.wisteria/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#wisteria_background/0","title":"IO.ANSI.Plus.wisteria_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#write/2","title":"IO.ANSI.Plus.write/2","type":"function"},{"doc":"Sets foreground color to yellow.","ref":"IO.ANSI.Plus.html#yellow/0","title":"IO.ANSI.Plus.yellow/0","type":"function"},{"doc":"Sets background color to yellow.","ref":"IO.ANSI.Plus.html#yellow_background/0","title":"IO.ANSI.Plus.yellow_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#ziggurat/0","title":"IO.ANSI.Plus.ziggurat/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#ziggurat_background/0","title":"IO.ANSI.Plus.ziggurat_background/0","type":"function"},{"doc":"","ref":"IO.ANSI.Plus.html#t:ansicode/0","title":"IO.ANSI.Plus.ansicode/0","type":"type"},{"doc":"","ref":"IO.ANSI.Plus.html#t:ansidata/0","title":"IO.ANSI.Plus.ansidata/0","type":"type"},{"doc":"","ref":"IO.ANSI.Plus.html#t:ansilist/0","title":"IO.ANSI.Plus.ansilist/0","type":"type"}]